

-- ptcms.certificate definition

CREATE TABLE `certificate` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'id',
  `name` varchar(50) NOT NULL COMMENT '姓名',
  `id_number` varchar(50) NOT NULL COMMENT '身份证号',
  `certificate_number` varchar(50) NOT NULL COMMENT '证书编号',
  `professional_title_series` varchar(50) DEFAULT NULL COMMENT '职称系列',
  `professional_title` varchar(50) DEFAULT NULL COMMENT '职称专业',
  `qualification` varchar(50) DEFAULT NULL COMMENT '职务任职资格',
  `level` varchar(10) DEFAULT NULL COMMENT '职称级别',
  `qualification_time` datetime(3) DEFAULT NULL COMMENT '任职资格时间',
  `issue_time` datetime(3) DEFAULT NULL COMMENT '发证时间',
  `review_organization` varchar(80) DEFAULT NULL COMMENT '评审组织',
  `issuing_authority` varchar(50) DEFAULT NULL COMMENT '发证单位',
  `declaration_unit` varchar(50) DEFAULT NULL COMMENT '申报单位',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `id_type` varchar(20) DEFAULT NULL COMMENT '证件类型',
  `img_url` varchar(1000) DEFAULT NULL COMMENT '证件照片',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='证书信息';


INSERT INTO ptcms.certificate (name,id_number,certificate_number,professional_title_series,professional_title,qualification,`level`,qualification_time,issue_time,review_organization,issuing_authority,declaration_unit,remark,id_type,img_url) VALUES
	 ('冉培松','522127196707160013','黔高1830053000002','工程技术人员','林业技术','工程技术人才_高级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('罗仪','522127199401147514','黔特中1910992980519','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('王珂','522127199202280013','黔特中1910992980562','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('黄冲','522127199309263037','黔特中1910992980635','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('石倩倩','522127199409200025','黔特中1910992980681','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('郑泽仙','522724199209243825','黔特中1910992980188','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('王思雨','522127199201074525','黔特中1910992980217','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('王守琴','522128199003123564','黔特中1810992980865','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('欧阳军','522127198607130035','黔中201501493','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2018-12-30 00:00:00','2019-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL),
	 ('孙泽娟','520103198608054828','黔中201501511','工程技术人员','林业技术','工程技术人才_中级工程师','中级','2016-12-30 00:00:00','2017-05-01 00:00:00','遵义市工程技术职务中级评审委员会','遵义市人力资源和社会保障局','北京森旺林业工程设计有限公司遵义分公司',NULL,'居民身份证(户口簿)',NULL);